#!/bin/sh
echo 'name: yesod-routes
version: 1.1.2
id: yesod-routes-1.1.2-19c515589f63ea4cad96a5af2a48d82a

license: MIT
copyright:
maintainer: Michael Snoyman <michael@snoyman.com>
stability: Stable
homepage: http://www.yesodweb.com/
package-url:
synopsis: Efficient routing for Yesod.
description: Provides an efficient routing system, a parser and TH code generation.
category: Web, Yesod
author: Michael Snoyman <michael@snoyman.com>
exposed: True
exposed-modules: Yesod.Routes.Dispatch Yesod.Routes.TH
                 Yesod.Routes.Class Yesod.Routes.Parse Yesod.Routes.Overlap
hidden-modules: Yesod.Routes.TH.Dispatch
                Yesod.Routes.TH.RenderRoute Yesod.Routes.TH.Types
trusted: False
import-dirs: /usr/local/lib/ghc-7.4.2/cabal/yesod-routes-1.1.2
library-dirs: /usr/local/lib/ghc-7.4.2/cabal/yesod-routes-1.1.2
              /usr/local/lib
hs-libraries: HSyesod-routes-1.1.2
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: base-4.5.1.0-f58939ca866a8377999e7a71aa62d1d0
         containers-0.4.2.1-75f143aa39a3e77a1ce2300025bdd8ce
         path-pieces-0.1.2-b96a5bc5b552add10cb6a7728858cee9
         template-haskell-2.7.0.0-7e67d8656fb5483949028e81ed6cf7d4
         text-0.11.2.3-116e588a2afe9f305204001245768a0d
         vector-0.10.0.1-3450daae3d9f2092020075d05481123c
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.4.2/cabal/yesod-routes-1.1.2/html/yesod-routes.haddock
haddock-html: /usr/local/share/doc/ghc-7.4.2/cabal/yesod-routes-1.1.2/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
